## intent:intent_neg_hobbies_other
- fishing is not a hobby of mine
- crafting is not a hobby of mine
- playing guitar is not a hobby of mine
- writing is not a hobby of mine
- gaming is not a hobby of mine
- knitting is not a hobby of mine
- sewing is not a hobby of mine
- skating is not a hobby of mine
- painting is not a hobby of mine
- learning new languages is not a hobby of mine
- cycling is not a hobby of mine
- skiing is not a hobby of mine
- baking is not a hobby of mine
- drawing is not a hobby of mine
- hiking is not a hobby of mine
- listening to music is not a hobby of mine
- shopping is not a hobby of mine
- blogging is not a hobby of mine
- playing piano is not a hobby of mine
- gardening is not a hobby of mine
- collecting stamps is not a hobby of mine
- exercising is not a hobby of mine
- dancing is not a hobby of mine
- traveling is not a hobby of mine
- i do not take gaming as a hobby
- i do not take painting as a hobby
- i do not take shopping as a hobby
- i do not take playing piano as a hobby
- i do not take gardening as a hobby
- i do not take learning new languages as a hobby
- i do not take baking as a hobby
- i do not take drawing as a hobby
- i do not take collecting stamps as a hobby
- i do not take dancing as a hobby
- i do not take crafting as a hobby
- i do not take writing as a hobby
- i do not take sewing as a hobby
- i do not take skating as a hobby
- i do not take exercising as a hobby
- i do not take traveling as a hobby
- i do not take blogging as a hobby
- i do not take listening to music as a hobby
- i do not take skiing as a hobby
- i do not take fishing as a hobby
- i do not take knitting as a hobby
- i do not take cycling as a hobby
- i do not take hiking as a hobby
- i do not take playing guitar as a hobby
- my hobby is not learning new languages
- my hobby is not drawing
- my hobby is not knitting
- my hobby is not playing guitar
- my hobby is not hiking
- my hobby is not playing piano
- my hobby is not writing
- my hobby is not crafting
- my hobby is not collecting stamps
- my hobby is not listening to music
- my hobby is not painting
- my hobby is not exercising
- my hobby is not cycling
- my hobby is not dancing
- my hobby is not shopping
- my hobby is not gaming
- my hobby is not skiing
- my hobby is not skating
- my hobby is not baking
- my hobby is not gardening
- my hobby is not traveling
- my hobby is not fishing
- my hobby is not blogging
- my hobby is not sewing
- gardening is not one of my favourite greatest pleasures
- gaming is not one of my greatest greatest pleasures
- drawing is not one of my favourite greatest joys
- blogging is never one of my favored hobbies
- listening to music is never one of my greatest hobbies
- playing guitar is never one of my greatest greatest pleasures
- gaming is not one of my greatest pastimes
- traveling is not one of my greatest amusements
- playing guitar is never one of my favourite pastimes
- baking is not one of my greatest amusements
- skating is never one of my favored hobbies
- exercising is never one of my favourite pastimes
- playing piano is never one of my favored pastimes
- gardening is not one of my greatest greatest pleasures
- gaming is never one of my favored greatest joys
- exercising is never one of my favored pastimes
- collecting stamps is never one of my greatest greatest joys
- gardening is never one of my favourite hobbies
- drawing is not one of my best hobbies
- playing piano is not one of my favored hobbies
- hiking is not one of my favored amusements
- listening to music is not one of my favourite greatest joys
- cycling is not one of my best greatest joys
- learning new languages is never one of my favourite amusements
- dancing is never one of my favored greatest pleasures
- skating is never one of my greatest greatest pleasures
- dancing is never one of my favourite amusements
- fishing is never one of my favourite hobbies
- dancing is never one of my greatest hobbies
- shopping is not one of my greatest pastimes
- playing piano is never one of my favourite greatest joys
- blogging is never one of my greatest hobbies
- drawing is not one of my greatest hobbies
- listening to music is never one of my favourite amusements
- blogging is never one of my favourite amusements
- playing guitar is never one of my best amusements
- gaming is never one of my favored pastimes
- skiing is never one of my favored greatest joys
- gardening is never one of my favourite greatest pleasures
- sewing is never one of my favored amusements
- drawing is never one of my favourite greatest joys
- playing guitar is not one of my greatest greatest pleasures
- gardening is not one of my best pastimes
- writing is never one of my favored amusements
- baking is not one of my favored greatest joys
- listening to music is not one of my best hobbies
- writing is not one of my greatest greatest joys
- gardening is never one of my greatest greatest pleasures
- writing is not one of my favored pastimes
- gaming is never one of my favored greatest pleasures
- exercising is never one of my favourite greatest joys
- drawing is never one of my favourite amusements
- blogging is not one of my greatest greatest pleasures
- learning new languages is never one of my greatest greatest joys
- playing piano is not one of my greatest amusements
- playing guitar is never one of my favored pastimes
- dancing is not one of my best pastimes
- skating is not one of my greatest greatest pleasures
- traveling is never one of my favored hobbies
- crafting is not one of my favourite pastimes
- skating is never one of my greatest amusements
- knitting is never one of my favourite greatest pleasures
- sewing is not one of my favourite hobbies
- cycling is not one of my favored pastimes
- learning new languages is never one of my greatest greatest pleasures
- learning new languages is never one of my favored hobbies
- traveling is never one of my favourite greatest pleasures
- gaming is not one of my favored greatest pleasures
- listening to music is not one of my favored amusements
- exercising is never one of my best greatest joys
- learning new languages is not one of my favourite pastimes
- cycling is not one of my favourite amusements
- sewing is never one of my best greatest joys
- collecting stamps is not one of my greatest amusements
- knitting is never one of my favored amusements
- knitting is not one of my favored greatest joys
- playing guitar is never one of my favourite hobbies
- shopping is never one of my favourite greatest joys
- knitting is not one of my greatest pastimes
- listening to music is never one of my favourite greatest pleasures
- fishing is never one of my favored greatest pleasures
- writing is never one of my greatest greatest pleasures
- fishing is not one of my greatest greatest joys
- listening to music is never one of my favored hobbies
- traveling is not one of my favourite pastimes
- painting is not one of my greatest greatest joys
- blogging is never one of my favored pastimes
- exercising is not one of my greatest greatest pleasures
- writing is never one of my best amusements
- sewing is never one of my favourite greatest joys
- baking is never one of my best greatest pleasures
- gardening is never one of my best greatest pleasures
- skiing is never one of my favourite hobbies
- gardening is never one of my greatest greatest joys
- knitting is never one of my best amusements
- cycling is never one of my best greatest pleasures
- skiing is never one of my best hobbies
- collecting stamps is not one of my favored greatest pleasures
- skiing is not one of my favourite pastimes
- playing guitar is never one of my favored greatest joys
- crafting is never one of my best greatest joys
- crafting is never one of my favourite greatest joys
- dancing is never one of my favourite greatest joys
- playing guitar is never one of my favored greatest pleasures
- drawing is not one of my greatest pastimes
- sewing is never one of my favored pastimes
- painting is not one of my best hobbies
- skiing is never one of my greatest hobbies
- playing guitar is never one of my favored amusements
- exercising is not one of my favourite greatest pleasures
- playing piano is never one of my best greatest joys
- cycling is not one of my favourite greatest pleasures
- baking is never one of my best amusements
- blogging is not one of my best pastimes
- shopping is not one of my best greatest pleasures
- cycling is never one of my favored pastimes
- playing piano is never one of my favourite amusements
- dancing is never one of my best amusements
- sewing is never one of my favourite hobbies
- traveling is not one of my greatest hobbies
- painting is not one of my favourite greatest pleasures
- traveling is never one of my best greatest joys
- gardening is not one of my best hobbies
- listening to music is never one of my favored amusements
- fishing is not one of my favored pastimes
- playing piano is not one of my best greatest pleasures
- learning new languages is never one of my best hobbies
- playing piano is never one of my best pastimes
- listening to music is not one of my favored hobbies
- knitting is not one of my favored hobbies
- skating is not one of my favored amusements
- learning new languages is not one of my favored amusements
- learning new languages is not one of my greatest amusements
- sewing is never one of my favored greatest pleasures
- gardening is not one of my greatest greatest joys
- learning new languages is never one of my favored pastimes
- crafting is not one of my greatest amusements
- collecting stamps is never one of my best greatest joys
- fishing is never one of my favourite greatest pleasures
- listening to music is never one of my best pastimes
- skiing is not one of my greatest greatest joys
- learning new languages is not one of my favored hobbies
- collecting stamps is not one of my favourite greatest pleasures
- playing piano is not one of my favored amusements
- sewing is not one of my best pastimes
- dancing is not one of my greatest greatest pleasures
- hiking is not one of my greatest hobbies
- painting is never one of my favourite amusements
- playing guitar is never one of my greatest pastimes
- gardening is never one of my favored pastimes
- writing is never one of my favored pastimes
- hiking is not one of my best hobbies
- dancing is never one of my greatest pastimes
- traveling is never one of my greatest pastimes
- collecting stamps is never one of my favourite greatest joys
- traveling is not one of my favourite hobbies
- hiking is not one of my favourite greatest pleasures
- skiing is not one of my favored hobbies
- crafting is never one of my favourite amusements
- crafting is not one of my favourite greatest joys
- baking is never one of my favourite amusements
- sewing is not one of my favored pastimes
- exercising is not one of my favourite pastimes
- skiing is not one of my favourite greatest joys
- sewing is never one of my favored hobbies
- shopping is never one of my favored hobbies
- playing guitar is not one of my favourite pastimes
- knitting is never one of my favored greatest joys
- exercising is never one of my best pastimes
- writing is not one of my best hobbies
- gaming is never one of my greatest pastimes
- skiing is not one of my favored amusements
- drawing is never one of my best hobbies
- drawing is not one of my favored pastimes
- gardening is not one of my favored amusements
- skating is never one of my favourite greatest pleasures
- playing piano is not one of my favored greatest joys
- baking is never one of my greatest amusements
- knitting is never one of my favored pastimes
- listening to music is never one of my favored greatest pleasures
- baking is never one of my favourite greatest pleasures
- baking is not one of my favourite amusements
- knitting is never one of my favourite amusements
- dancing is never one of my favored pastimes
- painting is not one of my favored greatest pleasures
- listening to music is never one of my favored pastimes
- sewing is not one of my favored greatest joys
- writing is not one of my favourite greatest pleasures
- sewing is never one of my greatest greatest pleasures
- hiking is not one of my favourite greatest joys
- drawing is never one of my favored greatest pleasures
- blogging is never one of my best amusements
- cycling is never one of my best amusements
- painting is not one of my best pastimes
- skiing is never one of my greatest amusements
- sewing is never one of my favourite pastimes
- skating is not one of my best amusements
- traveling is never one of my greatest greatest joys
- traveling is not one of my favored amusements
- collecting stamps is never one of my best greatest pleasures
- blogging is never one of my favored greatest pleasures
- writing is not one of my favourite amusements
- traveling is not one of my best pastimes
- gardening is not one of my greatest amusements
- drawing is not one of my greatest greatest pleasures
- learning new languages is never one of my favored greatest joys
- sewing is never one of my best pastimes
- crafting is never one of my greatest amusements
- knitting is not one of my favourite greatest joys
- collecting stamps is never one of my favourite hobbies
- sewing is not one of my greatest amusements
- crafting is not one of my greatest pastimes
- skating is never one of my favourite hobbies
- hiking is not one of my greatest pastimes
- knitting is not one of my favored amusements
- listening to music is not one of my best greatest joys
- dancing is never one of my favourite hobbies
- skating is never one of my favourite pastimes
- skating is never one of my best hobbies
- baking is never one of my greatest greatest joys
- blogging is never one of my best pastimes
- collecting stamps is never one of my favored hobbies
- playing guitar is not one of my best pastimes
- shopping is not one of my favourite greatest joys
- playing piano is never one of my best hobbies
- hiking is never one of my best amusements
- playing guitar is not one of my best hobbies
- blogging is never one of my favored greatest joys
- collecting stamps is not one of my best pastimes
- dancing is not one of my best greatest pleasures
- shopping is never one of my best hobbies
- writing is not one of my best greatest pleasures
- gardening is never one of my greatest amusements
- drawing is not one of my favored greatest joys
- exercising is never one of my greatest amusements
- collecting stamps is not one of my favored greatest joys
- skating is not one of my best pastimes
- fishing is never one of my best greatest pleasures
- gaming is never one of my greatest greatest pleasures
- gardening is not one of my favored greatest joys
- drawing is never one of my favored greatest joys
- cycling is never one of my greatest amusements
- fishing is not one of my favored greatest joys
- exercising is never one of my greatest pastimes
- knitting is not one of my best greatest joys
- shopping is not one of my best pastimes
- hiking is not one of my favored pastimes
- learning new languages is not one of my greatest greatest pleasures
- cycling is not one of my greatest greatest joys
- crafting is never one of my best pastimes
- cycling is not one of my favourite pastimes
- blogging is not one of my favourite hobbies
- gaming is never one of my favored amusements
- gardening is never one of my favourite pastimes
- blogging is not one of my greatest greatest joys
- gardening is not one of my favored pastimes
- skating is never one of my favourite greatest joys
- gardening is never one of my greatest hobbies
- crafting is never one of my favored pastimes
- dancing is not one of my greatest hobbies
- drawing is not one of my greatest greatest joys
- skiing is not one of my best greatest joys
- skating is not one of my best hobbies
- listening to music is not one of my greatest hobbies
- hiking is not one of my best greatest joys
- shopping is never one of my greatest greatest pleasures
- shopping is never one of my best greatest joys
- cycling is never one of my favored amusements
- dancing is never one of my greatest greatest pleasures
- traveling is never one of my favourite amusements
- playing piano is never one of my greatest greatest pleasures
- knitting is never one of my best hobbies
- painting is never one of my favored amusements
- traveling is never one of my best amusements
- knitting is not one of my favourite pastimes
- collecting stamps is not one of my greatest greatest pleasures
- playing guitar is never one of my favourite greatest pleasures
- drawing is never one of my best pastimes
- cycling is not one of my greatest pastimes
- shopping is not one of my favored greatest pleasures
- skating is never one of my greatest hobbies
- painting is not one of my greatest pastimes
- learning new languages is never one of my favored amusements
- drawing is never one of my favourite greatest pleasures
- crafting is not one of my favourite amusements
- shopping is never one of my best amusements
- playing guitar is never one of my greatest greatest joys
- shopping is never one of my favored greatest pleasures
- gaming is never one of my greatest greatest joys
- exercising is never one of my favourite greatest pleasures
- skiing is never one of my best greatest joys
- skiing is never one of my favored greatest pleasures
- crafting is not one of my greatest hobbies
- painting is never one of my greatest pastimes
- cycling is not one of my best hobbies
- cycling is not one of my best pastimes
- fishing is never one of my favored greatest joys
- dancing is never one of my best pastimes
- crafting is never one of my greatest pastimes
- exercising is not one of my favourite amusements
- knitting is never one of my greatest hobbies
- baking is never one of my greatest hobbies
- hiking is never one of my favourite greatest pleasures
- shopping is not one of my favored amusements
- playing guitar is not one of my favored pastimes
- dancing is never one of my favored greatest joys
- exercising is not one of my best pastimes
- gardening is not one of my favourite hobbies
- collecting stamps is never one of my favourite greatest pleasures
- gaming is never one of my favored hobbies
- exercising is not one of my favored pastimes
- writing is not one of my best greatest joys
- baking is never one of my favored greatest joys
- writing is never one of my best hobbies
- baking is never one of my favored greatest pleasures
- baking is not one of my greatest greatest pleasures
- blogging is not one of my favored pastimes
- gaming is never one of my favourite hobbies
- skiing is never one of my favourite greatest pleasures
- skating is not one of my favourite greatest joys
- baking is never one of my favored hobbies
- cycling is not one of my best greatest pleasures
- exercising is never one of my greatest greatest pleasures
- knitting is not one of my greatest greatest pleasures
- blogging is not one of my favourite greatest pleasures
- skiing is never one of my favourite amusements
- crafting is not one of my favored greatest pleasures
- skiing is not one of my favourite greatest pleasures
- cycling is never one of my favourite greatest joys
- gaming is never one of my best greatest joys
- traveling is never one of my favored pastimes
- crafting is not one of my favourite hobbies
- skiing is never one of my best greatest pleasures
- playing guitar is not one of my favored greatest joys
- exercising is never one of my favored amusements
- playing piano is never one of my favored hobbies
- gardening is never one of my best greatest joys
- blogging is not one of my favored greatest pleasures
- exercising is never one of my greatest greatest joys
- skiing is never one of my best pastimes
- listening to music is not one of my favourite amusements
- playing guitar is never one of my greatest amusements
- sewing is never one of my greatest amusements
- learning new languages is never one of my greatest hobbies
- collecting stamps is not one of my favored pastimes
- fishing is not one of my favourite greatest pleasures
- knitting is not one of my favourite amusements
- skiing is never one of my favored pastimes
- knitting is not one of my favourite hobbies
- sewing is not one of my greatest greatest pleasures
- collecting stamps is not one of my greatest hobbies
- drawing is not one of my favored amusements
- playing piano is never one of my greatest amusements
- collecting stamps is not one of my favourite pastimes
- listening to music is not one of my greatest pastimes
- skating is never one of my favored greatest joys
- baking is not one of my favourite hobbies
- fishing is never one of my favored amusements
- crafting is never one of my favored amusements
- skating is not one of my best greatest pleasures
- painting is not one of my best greatest pleasures
- writing is not one of my favored hobbies
- exercising is not one of my best hobbies
- painting is never one of my favored greatest joys
- gardening is not one of my favourite amusements
- listening to music is never one of my best hobbies
- shopping is not one of my favored pastimes
- gaming is not one of my favourite pastimes
- shopping is not one of my greatest amusements
- traveling is not one of my favored hobbies
- painting is never one of my favored pastimes
- exercising is not one of my favourite greatest joys
- baking is never one of my best hobbies
- writing is not one of my favored greatest joys
- dancing is not one of my greatest greatest joys
- painting is not one of my favourite greatest joys
- fishing is never one of my greatest hobbies
- fishing is never one of my greatest greatest joys
- skiing is never one of my favored amusements
- learning new languages is not one of my best hobbies
- writing is not one of my favourite greatest joys
- dancing is not one of my favored greatest joys
- learning new languages is not one of my favourite amusements
- hiking is not one of my favored greatest joys
- baking is never one of my favored pastimes
- cycling is not one of my greatest amusements
- collecting stamps is not one of my best greatest pleasures
- gaming is never one of my best pastimes
- listening to music is not one of my best pastimes
- fishing is not one of my best greatest pleasures
- playing guitar is not one of my favored amusements
- learning new languages is not one of my favored greatest pleasures
- hiking is not one of my favored hobbies
- cycling is never one of my favourite hobbies
- blogging is not one of my best hobbies
- painting is never one of my greatest hobbies
- baking is not one of my greatest pastimes
- crafting is never one of my greatest greatest joys
- hiking is never one of my best greatest pleasures
- fishing is never one of my greatest greatest pleasures
- fishing is not one of my favored hobbies
- playing guitar is not one of my favourite greatest joys
- drawing is not one of my best greatest pleasures
- collecting stamps is not one of my greatest pastimes
- gaming is never one of my favourite greatest pleasures
- baking is not one of my favored amusements
- knitting is never one of my greatest greatest joys
- playing piano is not one of my favourite hobbies



<!-- update 24/04/2022 -->
- my hobby doesn't going cycling
- my hobby are not going skiing
- my favored hobbies do not going cycling
- my favourite are not going motorbikes
- my favourite hobbies are not riding bike
- my favored hobbies doesn't going car
- my hobbies does not going bus
- my hobbies is not reading books
- my favourite don't riding motorbikes
- my favorite are not reading journals
- my favourite doesn't riding motorbikes
- my hobby is not going skiing
- my favorite are not going cycling
- my hobbies do not going bus
- my favourite hobbies is not riding skiing
- my favourite hobbies does not reading books
- my favourite hobbies don't going bus
- my favourite hobbies are not reading journals
- my favourite hobbies are not riding skiing
- my hobbies does not going skating
- my favourite hobbies are not going skating
- my hobby are not riding motorbikes
- my favored hobbies is not riding bike
- my hobby does not reading journals
- my favored hobbies are not going bus
- my favourite does not going cycling
- my favourite doesn't going car
- my favored hobbies do not going skiing
- my hobby don't going motorbikes
- my hobbies do not going skiing
- my favorite is not reading journals
- my hobby don't going bus
- my hobbies is not riding bike
- my favored hobbies is not going motorbikes
- my favourite do not riding motorbikes
- my hobbies is not going fishing
- my favourite hobbies is not going bus
- my favourite hobbies doesn't riding bus
- my hobbies doesn't riding bus
- my favorite is not reading poems
- my hobbies don't reading books
- my hobbies don't riding skiing
- my hobbies are not going fishing
- my favourite do not reading novels
- my favourite is not going motorbikes
- my favourite hobbies is not riding bus
- my favourite don't riding skiing
- my favored hobbies do not going fishing
- my hobby do not riding skiing
- my hobbies are not reading poems
- my hobbies are not reading journals
- my favored hobbies are not going car
- my hobbies are not going car
- my hobbies is not reading journals
- my favored hobbies are not riding bus
- my hobbies doesn't reading books
- my favourite hobbies don't riding skiing
- my favored hobbies doesn't riding skiing
- my hobbies don't reading poems
- my favorite is not going skiing
